section .contato-map {
  width: 100%;
  min-height: 400px;
}

.contato>h2 {
  text-align: center;
  font-family: "Space Grotesk";
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  background: linear-gradient(180deg, #A1C7BC 0%, #485A55 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 16px 0;
}

.contato p {
  color: #393C3C;
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  margin: 0 0 40px 0;
}

.contato .left {
  border-radius: 16px;
  border: 1px solid rgba(161, 199, 188, 0.25);
  background: #FAFAFA;
  box-shadow: 0 0 25px 0 rgba(83, 105, 98, 0.25);
}

.contato .left label {
  color: #888;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
}

.contato .right {
  background: url('../imagens/contact/contact.webp') no-repeat;
  background-size: cover;
  border-radius: 1rem;
}

.contato .right h2 {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 40px 0;
}

.contato .right h3 {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 8px 0;
}

.contato__card {
  display: flex;
}

.contato__card i {
  flex-shrink: 0;
  height: 4.1875rem;
  width: 4.1875rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  border-radius: 16px;
  border: 1px solid rgba(235, 236, 236, 0.65);
  background: rgba(161, 199, 188, 0.25);
  box-shadow: 0 0 20px 0 rgba(161, 199, 188, 0.25);
  backdrop-filter: blur(9px);

  color: #EBECEC;
}

.contato__card address,
.contato__card a {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

.contato .form-control,
.contato .form-select {
  display: flex;
  padding: 12px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 16px;
  border: 1px solid #D1D1D1;
  background: #FAFAFA;
}

.contato .form-control::placeholder,
.contato .form-select {
  color: #D1D1D1;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
.contato .form-select {
  color: var(--bs-body-color);
}

.contato .custom-social {
  color: #EBECEC;
  font-size: 24px;
}

.contato .social {
  gap: 16px !important;
}

@media screen and (min-width: 1400px) {
  .contato .left label {
    font-size: 20px;
  }

  .contato .form-control,
  .contato .form-select {
    padding: 24px 16px;
  }

  .contato .form-control::placeholder,
  .contato .form-select {

    font-size: 20px;
  }


  .contato .right h3 {
    font-size: 20px;
  }


  .contato__card address,
.contato__card a {
  font-size: 20px;
}

}